body {
  font-family: "Karla", sans-serif;
  background-color: #d0d0ce;
  color: #ffffff;
  min-height: 100vh; }

.brand-wrapper {
  margin-bottom: 10px; }
  .brand-wrapper .logo {
    height: 60px; }

.login-card {
  border: 0;
  border-radius: 27.5px;
  box-shadow: 0 10px 30px 0 rgba(172, 168, 168, 0.43);
  overflow: hidden; }
  .login-card-img {
    border-radius: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .login-card .card-body {
    padding: 47px 50px 50px;
    background: #2a0233; }
    @media (max-width: 422px) {
      .login-card .card-body {
        padding: 35px 24px; } }
  .login-card-description {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 20px; }
  .login-card form {
    max-width: 326px; }
  .login-card .form-control {
	border: 1px solid #c46dc5;
    padding: 10px 15px;
    margin-bottom: 0px;
    min-height: 45px;
    font-size: 15px;
    line-height: 15;
    font-weight: bold;
    border-radius: 30px; }
    .login-card .form-control::-webkit-input-placeholder {
      color: #919aa3; }
    .login-card .form-control::-moz-placeholder {
      color: #919aa3; }
    .login-card .form-control:-ms-input-placeholder {
      color: #919aa3; }
    .login-card .form-control::-ms-input-placeholder {
      color: #919aa3; }
    .login-card .form-control::placeholder {
      color: #919aa3; }
  .login-card .login-btn {
    padding: 6px 15px 10px;
    border-radius: 30px;
    font-size: 17px;
    line-height: 20px;
    color: #fff;
    box-shadow: 0 3px 0 #ffffff, 0 5px 0px #a81dc7;
    background: #f707ef;
    font-weight: 900; }
    .login-card .login-btn:hover {
	border: 1px solid #2a0233;
    background-color: #ffffff;
    color: #5f0673; }
  .login-card .forgot-password-link {
    font-size: 14px;
    color: #919aa3;
    margin-bottom: 12px; }
  .login-card-footer-text {
    font-size: 15px;
    color: #f59bf2;
    margin-bottom: 20px; }
    @media (max-width: 767px) {
      .login-card-footer-text {
        margin-bottom: 24px; } }
  .login-card-footer-nav a {
    font-size: 15px;
    color: #919aa3; }


/* Hide the browser's default checkbox */
.containerbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    /* top: 0; */
    left: 2px;
    height: 20px;
    width: 20px;
    padding: 5px 1px 2px 7px;
    border-radius: 15px;
    background-color: #bb3896;
}

/* On mouse-over, add a grey background color */
.containerbox:hover input ~ .checkmark {
  background-color: #bb3896;
}

/* When the checkbox is checked, add a blue background */
.containerbox input:checked ~ .checkmark {
  background-color: #bb3896;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerbox .checkmark:after {
  left: px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


.card {
    width: 80%;
    left: 100px
}

@media (max-width: 767px) {
.card {
	width: 100%;
	left: 1px
}
}*/